Retour en haut

Lu dans la presse

PARTARGER CET ARTICLE :

QNAP a aussi besoin d'Android, QTS n'est pas suffisant

25/02/2016 11h01, par presence-pc.com

QNAP vient de publier la version 4.2 de son système d?exploitation GTS pour ses NAS TAS?168 et TAS?268.

Lire l'actualité / En savoir plus 

Actualité électronique